@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     main Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*character     color:#FF96A0*/
.partTitle {
	position: relative;
	width: 870px;
	margin: auto;
}
.partTitle img {
	position: absolute;
	top: 0;
	right: 0;
}
.charaData {
	display: -webkit-flex; display: flex;
	position: relative;
	width: 870px;
	margin: auto;
}
.portrait {
	width: 52%;
	height: auto;
}
.profile {
	width: 48%;
	margin: 180px 0 0 60px;
}
.profName {
	margin: 0 auto 0 0;
}
.profNameEn {
	margin: 10px 0 15px;
	color: #FF96A0;
	font-size: 1.6rem;
	font-weight: bold;
	font-style: oblique;
	letter-spacing: 1px;
}
.profData {
	margin: 15px 0;
	padding: 10px 0;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.7;
	border-top: 2px #898989 solid;
}

.charaNavi {
	width: 870px;
	margin: auto;
}
.sliderCttNavi {
	width: 360px;
	margin: 10px auto 10px 30px;
}
/*.sliderCttNavi li>a{
	display: block;
	margin: 5px;
}*/
.sliderCttNavi li {
	display: block;
	margin: 5px;
	cursor: pointer;
}
/*.slick-slide.slick-current a {
	box-shadow: 1px 1px 0 #FFF, 3px 3px 0 #FF96A0;
}*/
.sliderCttNavi .slick-slide.slick-current {
	box-shadow: 1px 1px 0 #FFF, 3px 3px 0 #FF96A0;
}
.slick-prev:before, .slick-next:before {
	font-size: 0;
	opacity: 1;
	width: 0;
	height: 0;
	border-style: solid;
}
.slick-prev:before {
	border-width: 10px 17.3px 10px 0;
	border-color: transparent #0070b6 transparent transparent;
}
.slick-next:before {
	border-width: 10px 0 10px 17.3px;
	border-color: transparent transparent transparent #0070b6;
}
.slick-prev:before, .slick-next:before {
	content: '';
}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footer.contents {
	border-top: 1px #FF96A0 solid;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:767px) {
	.charaBox {
		display: -webkit-flex; display: flex;
		-webkit-flex-direction: column-reverse; flex-direction: column-reverse;;
	}
	.partTitle {
		position: relative;
		text-align: center;
		margin: 0 auto 40px;
	}
	.partTitleobfg {
		width: 62%;
	}
	.partTitlefl {
		width: 40%;
	}
	.partTitlehr {
		width: 39%;
	}
	.partTitleperc {
		width: 84%;
	}
	.partTitlecl {
		width: 67%;
	}
	.partTitletp {
		width: 67%;
	}
	.partTitletb {
		width: 79%;
	}
	.partTitlesax {
		width: 84%;
	}
	.partTitlebass {
		width: 84%;
	}
	.partTitle img {
		position: relative;
	}
	.charaData {
		display: block;
		width: 100%;
	}
	.portrait {
		width: 80%;
		max-width: 480px;
		margin: auto;
		padding: 0 5px;
	}
	.profile {
		width: 75%;
		max-width: 430px;
		margin: auto;
	}
	.profName {
		margin: 20px auto 0;
	}
	.profName img {
		margin: auto;
	}
	.profNameEn {
		text-align: center;
	}
	.charaNavi {
		width: 80%;
		max-width: 480px;
		margin: 0 auto 20px;
	}
	.sliderCttNavi {
		width: 100%;
		margin: 0;
	}
}

/*          PCx768          */
@media screen and (min-width:768px) {

}

/*          PCx768-1219          */
@media screen and (min-width:768px) and (max-width:1238px) {

}








